RubyGems Navigation menu

aws-sdk-core 3.90.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.114.0 - April 13, 2021 (292 KB)
  2. 3.113.1 - March 29, 2021 (291 KB)
  3. 3.113.0 - March 10, 2021 (291 KB)
  4. 3.112.1 - March 04, 2021 (291 KB)
  5. 3.112.0 - February 02, 2021 (280 KB)
  6. 3.90.1 - February 14, 2020 (258 KB)
Show all versions (1249 total)

Runtime Dependencies (4):

  • aws-eventstream ~> 1.0, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    f1f098b4742bea0f1add437b857cbc04c33b97ff960f38c390f7de7aa74ceee0

    Total downloads 446,362,284

    For this version 4,027,900

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: